Subject: bug#33996: Is it hard to fix this problem?

From: swedebugia <[email-masked]>
Date: Sun, 24 Mar 2019 20:50:17 +0100

On 2019-03-23 01:00, Tadeus Prastowo wrote:
> I just downloaded v0.16 and installed it on the bare hardware using
> the minimal desktop configuration (the one whose example includes
> `ratpoison').
> 
> After `guix package -i icecat', running it will show boxes as reported
> by the OP.  I confirm that OP's solution of `guix package -i
> font-gnu-freefont-ttf' fixes this problem.  Can't this be fixed at its
> root, please?  It has been two months.

This is definitely not hard :)

Would you like to submit a patch with font-gnu-freefont-ttf as input (or 
maybe propagated input?) to icecat?

I did not do it for various reasons one being that testing the patch 
requires building icecat.

-- 
Cheers
Swedebugia